<decals>
	<decal path="Dav/Aftermath/neon">
		<animationSpeed value="1"/>
		<scared range="0" idleFrames="0*10,1*6,2*2,6,2,6,2,6,2,6,2*6,3*10,4*6,5*2,7,5,7,5,7,5,7,5*6" hideFrames="0" hiddenFrames="0" showFrames="0"/>
		<floaty/>
	</decal>
	<decal path="Dav/Aftermath/coretutorial">
		<floaty/>
	</decal>
</decals>